Delete a maintenance window.
Server:
https://{kibana_url}
- DELETE /api/maintenance_window/{id}
- DELETE /s/{space_id}/api/maintenance_window/{id}
Refer to Spaces for more information.
[Required authorization] Route required privileges: write-maintenance-window.
Path Parameters
-
idstringrequired -
The identifier for the maintenance window to be deleted.
Responses
204
Indicates a successful call.
400
Indicates an invalid schema or parameters.
403
Indicates that this call is forbidden.
404
Indicates a maintenance window with the given ID does not exist.